tree:
  -
    id: e5b20501-e8e3-4c4f-adb0-7357a6409b38
    title: 'Privacy Policy'
    url: 'https://www.iubenda.com/privacy-policy/55787860/full-legal'
  -
    id: 89e35245-0df7-4a51-9416-6c76eeee74cb
    title: 'Cookie Policy'
    url: 'https://www.iubenda.com/privacy-policy/55787860/cookie-policy'
  -
    id: ae8b128e-6f0e-49de-82b4-8c13569a906c
    title: Impressum
    url: /fr/impressum
